@charset "utf-8";

#atc02 .type{position:relative;margin:200px 0 100px}
#atc02 .type h3{margin-bottom:20px}
#atc02 .type-list{overflow:hidden;text-align:center}
#atc02 .type-list .img{overflow:hidden;border-radius:13px}
#atc02 .type-list dl{margin-top:15px}
#atc02 .type-list dd{color:#777}

#atc02 .bg{background:var(--pale)}
#atc02 .service{padding:150px 0}
#atc02 .service-list{display:grid;grid-template-columns:repeat(3,1fr);gap:20px}
#atc02 .service-list li{overflow:hidden;border-radius:13px;background:#fff}
#atc02 .service-list li .service__txt{display:flex;justify-content:space-between;padding:40px}
#atc02 .service-list li a{display:flex;align-items:center;justify-content:center;gap:10px;padding:20px 0;border-top:1px solid #e1e1e1;font-size:18px;font-weight:700;color:var(--primary);text-align:center;background:radial-gradient(49.14% 100% at 50.1% 0,var(--pale) 16.88%,#fff 98.87%);transition:all .3s}
#atc02 .service-list li a:hover{gap:20px}
#atc02 .service-list li a svg{width:20px}
#atc02 .service-list li .list-tit{margin-bottom:10px}
#atc02 .service-list li .img{overflow:hidden;border-radius:13px}